﻿
.no {
	letter-spacing: normal;
	word-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 20pt;/*
	font-style: normal;
	text-align: left;
	left: auto;
	width: auto; 
	/*color: #996600;*/ 
}  
.no a:link{ 
	color: #996600;
	text-decoration: none;
	
}

.no a:visited {
	color:#996699;
	text-decoration: none; 

} 
.no a:active {
	color: #F9A288;
	font-weight:bold;
	text-decoration: none; 
		
}
.no a:hover {
	color: #F9A239;
	text-decoration: none; 
} 


